Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Info
Support for VMware vSphere (5.5 and 6.0) is available in Scalr >=7.0.  Support for VMware vSphere is not currently available in Open Source ScalrPlease note, in Scalr 7.0 only "Agentless" VMware vSphere instances are supported.  Agent support for VMware instances was introduced in Scalr 7.2.0 and requires Agent >= v5.1.8.

...